{
  "type": "botanypots:crop",
  "seed": {
    "item": "buzzierbees:bird_of_paradise"
  },
  "categories":["dirt"],
  "growthTicks": 400,
  "growthModifier": 2.5,
  "display": {
    "block": "buzzierbees:bird_of_paradise",
     "properties": {
      "half": "upper"
    }
  },
  "results": [
    {
      "chance": 0.75,
      "output": {
        "item": "buzzierbees:bird_of_paradise"
      },
      "minRolls": 1,
      "maxRolls": 1
    },
    {
      "chance": 0.05,
      "output": {
        "item": "buzzierbees:bird_of_paradise"
      },
      "minRolls": 1,
      "maxRolls": 2
    }
  ]
}